.oo_index{
	behavior: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/css/border-radius.htc);
	height: 35px !important;
}

.front #slogan_right_area{
	position: relative;
	z-index: 23;
	margin-top: 80px;
	margin-bottom: 40px;
}

.front #slogan_left_area{
	margin-top: 100px;
}

#navbar{
	position: relative;
	z-index: 8;
}

#content-right{
	position: relative;
	z-index: 9;
}

#view-our-special{
	position: relative;
	z-index: 21;
}

#breadcrumb-wrapper{
float: left;
text-align: left;
width: 720px;
}

#breadcrumb-wrapper .navbar-header{
display: none;
}

#breadcrumb-wrapper .navbar-collapse{
display: block;
border: 0;
}

#search-wrapper{
float: right;
width: 360px;
}

.main-menu li a{
margin: 0 !important;
padding: 11px 15px !important;
}

.main-menu li a:active,
.main-menu li a:hover{
background: none !important;
}

.main-menu li{
width: auto !important;
float: left;
}

#search-box-wrapper{
	float: left;
}

#search-wrapper{
	width: 247px !important;
	float: left;
	position: relative;
	z-index: 20;
}

#search-box-wrapper	.input-group{
	width: 240px;
}

.form-search #edit-search-block-form--2{
	width: 199px !important;
	height: 24px !important;
	float: left;
}

.form_nav_step{
	width: 210px !important;
}

.not-front #search{
	display: none;
}

.product-category-footer-items{
	float: left;
	display: block;
	width: 40%;
	margin-right: 5%;
}

#breadcrumb-wrapper.col-lg-12{
	width: 97.5% !important;
}

.not-front #breadcrumb-wrapper.col-lg-9{
	width: 902px !important;
}

.breadcrumb{
	float: right;
}

.view-id-product_category ul,
#block-menu-block-1 ul{
	margin-left: 0;
	padding: 0;
	width: 100%;
	float: left;
	margin-left: 0 !important;
}

#contact-left,
#contact-van{
	float: left;
	width: 48%;
}

#contact-van{
	margin-top: 20px;
}

#contact-right,
#contact-slogan{
	float: right;
	width: 48%;
}

#contact-right{
	height: 400px;
}


#-yc-order-confirmation input[type='text'],
#-yc-order-confirmation input[type='email']{
	height: 30px !important;
}

.panel-body .row select{
	height: 32px !important;
	border: 1px solid #ccc;
}

.panel-body .row {
	margin-bottom: 10px;
}

a.back-btn{
	float: right;
	display: block;
	margin-left: 20px;
}

#phone_wrapper{
	width: 270px;
}

.list-body{
	width: 738px;
}

.list-link{
	margin-left: 130px !important;
	display: block;
}

#form-landing-left-wrapper{
	float: left;
	width: 293px;
}

#form-landing-right-top-wrapper{
	float: right;
	width: 877px;
	padding: 0;
	margin: 0;	
}

#form-landing-middle-wrapper{
	float: left;
	width: 400px;
	padding: 0;
	margin: 0;
	margin-left: 32px;
}

#form-landing-right-wrapper{
	float: left;
	width: 400px;
	padding: 0;
	margin: 0;
	margin-left: 40px;	
}

#sidebar_first{
	width: 293px !important;
	overflow: hidden;
}

.small-content-wrapper{
	width: 585px;
}

.select-or-other-other{
	width: 60% !important;
	height: 32px !important;
}

#content-wrapper .panel-default .panel-heading .panel-title {
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_down.png) no-repeat #dcebc7 780px center; }
#content-wrapper .panel-default .panel-heading .panel-title.active {
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_up.png) no-repeat #dcebc7 780px center; }

.fancybox-wrap #survey .survey_questions label {
width: 250px !important;
display: block;
float: left;
}

.fancybox-wrap #survey .survey_questions select {
	float: right;
	display: block;
	width: 120px;
}